Adobe has released security bulletin to address critical vulnerabilities for ColdFusion 8, 8.0.1 and 9 (Windows, Mac and Unix). The vulnerabilities could lead to cross-site scripting and information disclosure. Update now!

Dmitry Yakhnov

I am Senior Web Developer with 15+ years of experience dealing with ColdFusion.

Currently living in Melbourne, Australia.

Share this post